@import 'custom-theme1.css';
@import 'custom-theme2.css';
@import 'custom-theme3.css';


/* 	HEADER
*/

.box-widget{
	background-color: #ffffff;
}


.margin-top-standar{
	margin-top: 35px;
}

.margin-bottom-standar{
	margin-bottom: 35px;
}


.padding-right-min{
	padding-right: 10px;
}

/*
	Custom Background
*/

.white-bg {
    background-color: #ffffff;
    /*color: #ffffff;*/
}

/*
    Custom Color
*/
.color-white{
    color: #ffffff;
}

.color-white-imporant,
.color-white-imporant *{
    color: #ffffff !important;
}